Subject: [seamoby] RE: The death of a thread....

From: "Gary Kenward" <[email-masked]>
Date: Wed, 28 Feb 2001 14:24:26 -0500

> -----Original Message-----
> From: Pat Calhoun [mailto:[email-masked]]
> Sent: Wednesday, February 28, 2001 12:56 PM
> To: Kenward, Gary [WDLN2:AN10:EXCH]
> Cc: [email-masked]
> Subject: The death of a thread....
> 
> 
> > But honestly, CDMA2000 and UMTS R3 are both a far cry 
> > from being "all IP" networks. Calling either one "all IP" is
> > as superficial as stating that they are "link layer" solutions.
> 
> This is pointless. I attend the meetings, and I have yet to 
> see you there, so
It's only pointless if you discount the views of a number of people
who have a different vision of what all-IP means. 

One does not need to be in the middle of situation to understand
the results. 

> I don't know where you get your information from. I do all I 
> can to make sure
> that the core network contains nothing but IP, and even more 
> imporantly IETF
> protocols. If this isn't all-ip, then we would need to debate 
> the meaning on
> All-IP (and I don't have time, nor the energy to do so). I 
> know that the RAN
> is a little behind, and work is starting there (and perhaps 
> this was what you
> meant).

I will concede that the 3G standards have made progress.
However, you've made my point for me, I work on wireless
access networks. 

Wireless is an access technology. If it's not "all-ip" access,
then it's not "all-ip".

> 
> Can we agree to kill this thread? (if you agree, don't bother 
> replying and
> kill it now)

I agree to kill the thread, but I replied because of some of the
logical fallacies in your arguments. 

It's dead.

Gary

> PatC